/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you have the sigaction function.  */
#undef HAVE_SIGACTION

/* Define if you have the signal function.  */
#undef HAVE_SIGNAL

/* Define if you have the <arpa/inet.h> header file.  */
#undef HAVE_ARPA_INET_H

/* Define if you have the <signal.h> header file.  */
#undef HAVE_SIGNAL_H
